> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tracecat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Intake Submissions

> List the caller's own submissions.



## OpenAPI

````yaml https://platform.tracecat.com/api/openapi.json get /intake/submissions
openapi: 3.1.0
info:
  title: Tracecat API
  summary: Tracecat API
  description: The open source AI automation platform for security teams and agents.
  termsOfService: >-
    https://docs.google.com/document/d/e/2PACX-1vQvDe3SoVAPoQc51MgfGCP71IqFYX_rMVEde8zC4qmBCec5f8PLKQRdxa6tsUABT8gWAR9J-EVs2CrQ/pub
  contact:
    name: Tracecat Founders
    email: founders@tracecat.com
  license:
    name: AGPL-3.0
    url: https://www.gnu.org/licenses/agpl-3.0.html
  version: '1'
servers:
  - url: /api
security: []
tags:
  - name: public
    description: Public facing endpoints
  - name: workflows
    description: Workflow management
  - name: actions
    description: Action management
  - name: triggers
    description: Workflow triggers
  - name: secrets
    description: Secret management
  - name: variables
    description: Workspace variable management
paths:
  /intake/submissions:
    get:
      tags:
        - forms
      summary: List Intake Submissions
      description: List the caller's own submissions.
      operationId: forms-list_intake_submissions
      parameters:
        - name: limit
          in: query
          required: false
          schema:
            type: integer
            maximum: 200
            minimum: 1
            default: 20
            title: Limit
        - name: cursor
          in: query
          required: false
          schema:
            anyOf:
              - type: string
                maxLength: 8192
              - type: 'null'
            title: Cursor
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/CursorPaginatedResponse_FormIntakeSubmissionRead_
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyCookie: []
components:
  schemas:
    CursorPaginatedResponse_FormIntakeSubmissionRead_:
      properties:
        items:
          items:
            $ref: '#/components/schemas/FormIntakeSubmissionRead'
          type: array
          title: Items
        next_cursor:
          anyOf:
            - type: string
            - type: 'null'
          title: Next Cursor
          description: Cursor for next page
        prev_cursor:
          anyOf:
            - type: string
            - type: 'null'
          title: Prev Cursor
          description: Cursor for previous page
        has_more:
          type: boolean
          title: Has More
          description: Whether more items exist
          default: false
        has_previous:
          type: boolean
          title: Has Previous
          description: Whether previous items exist
          default: false
        total_estimate:
          anyOf:
            - type: integer
            - type: 'null'
          title: Total Estimate
          description: Estimated total count from table statistics
      type: object
      required:
        - items
      title: CursorPaginatedResponse[FormIntakeSubmissionRead]
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    FormIntakeSubmissionRead:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        form_id:
          type: string
          format: uuid
          title: Form Id
        form_title:
          type: string
          title: Form Title
        workspace_id:
          type: string
          format: uuid
          title: Workspace Id
        workspace_name:
          type: string
          title: Workspace Name
        submitted_at:
          type: string
          format: date-time
          title: Submitted At
        reference:
          type: string
          title: Reference
          description: Short code a requester can quote for a submission.
          readOnly: true
      type: object
      required:
        - id
        - form_id
        - form_title
        - workspace_id
        - workspace_name
        - submitted_at
        - reference
      title: FormIntakeSubmissionRead
      description: A requester's own submission. Carries no run fields.
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyCookie:
      type: apiKey
      in: cookie
      name: fastapiusersauth

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.